* {
  box-sizing: border-box;
  direction: rtl;
}
:root{
  --text-color: rgb(244, 249, 255);
}
ul>li{
  display: inline-flex;
}
.page-header {
  background: url(~assets/images/characters/background.png);
  background-size: cover;
  min-height: 100vh;
}

.container {
  max-width: 90vw;
  margin: auto;
  padding-top: .5em;
}
.characters-list {
  display: flex;
  flex-wrap: wrap;
  padding: 2em;
  margin-top: 3em;
  justify-content: space-evenly;
}

